Subject: bug#66101: closed (Re: [bug#66101] [PATCH 0/1] gnu: stcgal: Update to 1.10.)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 27 Sep 2023 10:58:03 +0000

Your bug report

#66101: [PATCH 0/1] gnu: stcgal: Update to 1.10.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
66101: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=66101
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#66101] [PATCH 0/1] gnu: stcgal: Update to 1.10.
From: Christopher Baines <[email-masked]>
To: Simon South <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Wed, 27 Sep 2023 11:56:39 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Simon South <[email-masked]> writes:

> This patch updates stcgal, a command-line programming utility for
> microcontrollers from STC MCU, to version 1.10.
>
> I've tested this on AArch64 and x86-64 with a real STC89C52RC board and
> everything seems fine.
>
> --
> Simon South
> [email-masked]
>
>
> Simon South (1):
>   gnu: stcgal: Update to 1.10.
>
>  gnu/packages/embedded.scm | 20 ++++++--------------
>  1 file changed, 6 insertions(+), 14 deletions(-)

Looks like I pushed this as 8ffbcfbe3fb6e83162d239e8bd560f839118baee but
forgot to reply.

Thanks,

Chris

Subject: [PATCH 0/1] gnu: stcgal: Update to 1.10.
From: Simon South <[email-masked]>
To: [email-masked]
Date: Tue, 19 Sep 2023 10:23:19 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

This patch updates stcgal, a command-line programming utility for
microcontrollers from STC MCU, to version 1.10.

I've tested this on AArch64 and x86-64 with a real STC89C52RC board and
everything seems fine.

--
Simon South
[email-masked]

Simon South (1):
  gnu: stcgal: Update to 1.10.

 gnu/packages/embedded.scm | 20 ++++++--------------
 1 file changed, 6 insertions(+), 14 deletions(-)

base-commit: 15c5f1a2c20b21de0f19f42db1ccab4c42117ebb
-- 
2.41.0